Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test-NeedsDisplay
Upstream-Contact: Adam Kennedy <adamk@cpan.org>
Source: https://metacpan.org/release/Test-NeedsDisplay

Files: *
Copyright: 2005-2009, Adam Kennedy <adamk@cpan.org>
License: Artistic or GPL-1+

Files: inc/Module/*
Copyright: 2002-2009, Adam Kennedy <adamk@cpan.org>
 2002-2009, Audrey Tang <autrijus@autrijus.org>
 2002-2009, Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 2008, Damyan Ivanov <dmn@debian.org>
 2009-2013, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
